# Interface Schemas

interface Schemas {
byFrom?: {
[type: string]: string[];
};
byTo?: {
[type: string]: string[];
};
byType?: {
[type: string]: {
from: string;
get?: ((deep: any, id: any) => Promise<any>);
to: string;
};
};
}

- Defined in work/deeplinks/deeplinks/imports/cyber.tsx:79

#####
Index

### Properties

byFrom?
byTo?
byType?

##
Properties

### `Optional` byFrom

byFrom?: {
[type: string]: string[];
}

- Defined in work/deeplinks/deeplinks/imports/cyber.tsx:85

### `Optional` byTo

byTo?: {
[type: string]: string[];
}

- Defined in work/deeplinks/deeplinks/imports/cyber.tsx:86

### `Optional` byType

byType?: {
[type: string]: {
from: string;
get?: ((deep: any, id: any) => Promise<any>);
to: string;
};
}

- Defined in work/deeplinks/deeplinks/imports/cyber.tsx:80